## ruby-fog-openstack 0.1.6

=== debian/changelog ===
ruby-fog-openstack (0.1.6-4) unstable; urgency=medium

  * Team upload.
  * adapt usage of DH_RUBY_GEM_INSTALL_WHITELIST_APPEND in debian/rules to
    gem2deb 0.33; also, install only the 1 file necessary to run tests under
    autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 09 Dec 2016 18:06:40 -0200

ruby-fog-openstack (0.1.6-3) unstable; urgency=medium

  [ Sruthi Chandran ]
  * Fix autopkgtest failure (add use-installed-lib.patch)

  [ Pirate Praveen ]
  * Use --gem-install and install tests (to fix autopkgtest failure)
  * Update gem2deb build dep >= 0.32

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Aug 2016 13:07:13 +0530

ruby-fog-openstack (0.1.6-2) unstable; urgency=medium

  * Add Breaks/Replaces for ruby-fog << 1.38 

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jun 2016 23:56:06 +0530

ruby-fog-openstack (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #827303)

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Jun 2016 11:34:56 +0530
