=== debian/control ===
Source: ruby-fog-openstack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.32),
               ruby-fog-core (>= 1.39),
               ruby-fog-json (>= 1.0),
               ruby-ipaddress (>= 0.8),
               ruby-shindo
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-openstack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-openstack.git
Homepage: https://github.com/fog/fog-openstack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-openstack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Breaks: ruby-fog (<< 1.38~)
Replaces: ruby-fog (<< 1.38~)
Depends: ruby | ruby-interpreter,
         ruby-fog-core (>= 1.39),
         ruby-fog-json (>= 1.0),
         ruby-ipaddress (>= 0.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: module for 'fog' libraryto support OpenStack instances
 This library can be used as a module for `fog` or as standalone provider
 to use any OpenStack instance in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
