## ruby-fog-openstack 1.0.8

=== debian/changelog ===
ruby-fog-openstack (1.0.8-2) unstable; urgency=medium

  * Remove Breaks: gitlab (gitlab not in testing)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Feb 2019 15:52:32 +0530

ruby-fog-openstack (1.0.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.8
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Remove patches as it were no longer applicable
  * Update d/copyright
  * Add Breaks for gitlab

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 28 Jan 2019 00:12:07 +0530
