=== debian/watch ===
version=3
https://gemwatch.debian.net/fog-openstack .*/fog-openstack-(.*).tar.gz
