## ruby-fog-openstack 1.1.5

=== debian/changelog ===
ruby-fog-openstack (1.1.5-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gem2deb, ruby-fog-core,
      ruby-fog-json and ruby-ipaddress.
    + ruby-fog-openstack: Drop versioned constraint on ruby-fog-core,
      ruby-fog-json and ruby-ipaddress in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * Use GitHub tags in watch to get tests.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 21 Nov 2025 11:05:08 -0600

ruby-fog-openstack (1.0.8-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:17:28 +0100
