=== debian/control ===
Source: ruby-fog-openstack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-fog-core,
               ruby-fog-json,
               ruby-ipaddress,
               ruby-shindo
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-openstack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-openstack
Homepage: https://github.com/fog/fog-openstack
Testsuite: autopkgtest-pkg-ruby

Package: ruby-fog-openstack
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends}
Description: module for 'fog' library to support OpenStack instances
 This library can be used as a module for `fog` or as standalone provider
 to use any OpenStack instance in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
