=== debian/watch ===
version=4
https://github.com/fog/fog-openstack/tags .*/v?(\d.*)@ARCHIVE_EXT@
